div {
  margin-top: 0.75em;
  margin-bottom: 0.75em;
  margin-left: 1em;
  margin-right: 1em;
}

div.tight {
  margin-top: 0.25em;
  margin-bottom: 0.25em;
  margin-left: 0.25em;
  margin-right: 0.25em;
  clear: both;
 }

div.seeAlso {
  clear: both;
  margin-top: 0em;
  margin-bottom: 1em;
  margin-left: 2em;
  margin-right: 2em;
  padding: 0.5em;
  background-color: #F8F8F8;
  color: #606060;
  font-size: 80%;
}

div.seeAlso a:link {
    color: #505080;
}

div.seeAlso a:visited {
    color: #803080;
}

h1, h2, h3, h4 {
  clear: both;
}

img.icon {
  float: left;
  border: dotted 1px;
  margin: 3px;
  padding: 3px;
  position: relative;
  bottom: 6px;
}

img.iconRight {
  float: right;
  border: dotted 1px;
  margin: 3px;
  padding: 3px;
  position: relative;
  bottom: 6px;
}

img.iconNoLink {
  float: left;
  padding: 3px;
  position: relative;
  bottom: 6px;
}

img.stampbar {
  border: dotted 1px;
  margin: 2px;
  padding: 2px;
  height: 48px;
}

img.miniicon {
  float: left;
  border: dotted 1px;
  margin: 2px;
  padding: 2px;
  width: 20px;
  height: 20px;
  position: relative;
  bottom: 3px;
}

img.myphoto {
  float: left;
  padding: 5px;
}

img.mylogo {
  float: right;
  padding: 5px;
}

.toc {
  clear: both;
  background: #F0F0F0;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 2em;
}

.left {text-align: left;}
.right {text-align: right;}
.nowrap {clear: both;}

.c4 {font-style: italic; text-align: right;}
.c3 {font-style: italic; font-weight: bold; text-align: right;}
.c2 {font-style: italic; font-weight: bold; text-align: left;}
